TIBETLAMA-SAMPLE(1)

NAME
tibetlama-sample - short, single-sentence description

SYNOPSIS

tibetlama-sample [<optional>...] <flags>

DESCRIPTION

A normal paragraph. This can span multiple lines and is terminated with two or more line endings just like Markdown.

OPTIONS

    •   --help : Displays help information.

    •   --version : Displays version information.

EXAMPLES

Indent examples with 4 spaces.

    $ ls
    $ ls -la

STANDARDS

SECURITY

SEE ALSO

also(1)